.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-8eed7cf6-e23b-f2b5-83ac-00421df0d878 {
border-radius: 1px !important;
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
overflow: hidden !important;
}
.lfr-layout-structure-item-97bd21b0-4f48-b011-b80e-dd5aadcdb8a3 {
margin-bottom: var(--spacer-3,1rem) !important;
}
